Subject: [Cfrg] draft-irtf-cfrg-eddsa

From: Jim Schaad <[email-masked]>
Date: Fri, 8 Jul 2016 22:03:48 -0700

More fun with implementing:

1.  Normalization function after point addition is implicit.  Should it be
explicit and mention the fun with modular inverses.  I did not have a
problem with this but notice it is lacking.

2.  Zero point for the two Point Addition routines is not defined.  Without
knowing this scalar multiplication is harder to do.  I did find the points
needed in the python code but if it was in the text it would be better.

3.  You have the point addition functions define in the text, should you
also have the point doubling function define in the text as well?

Jim